body {
  font-family: 'Poppins', sans-serif;
  color: #000000;
  background-color: #ffffff;
}

.layout_padding {
  padding: 75px 0;
}

.layout_padding2 {
  padding: 45px 0;
}

.layout_padding2-top {
  padding-top: 45px;
}


.layout_padding2-bottom {
  padding-bottom: 45px;
}

.layout_padding-top {
  padding-top: 75px;
}

.layout_padding-bottom {
  padding-bottom: 75px;
}


.custom_dark-btn,
.custom_orange-btn {
  display: inline-block;
  padding: 10px 0;
  text-align: center;
  width: 145px;
  outline: none;
  color: #f7f7f7;
  border: 1px solid transparent;
}

.custom_dark-btn {
  background-color: #000000;
}

.custom_dark-btn:hover {
  border: 1px solid #000000;
  color: #000000;
  background-color: transparent;
}

.custom_orange-btn {
  background-color: #fc5d35;
}

.custom_orange-btn:hover {
  border: 1px solid #fc5d35;
  color: #fc5d35;
  background-color: transparent;
}

.custom_heading {
  text-align: center;
  font-weight: 400;
}

.custom_heading-text {
  text-align: center;
}


/*header section*/
.hero_area {
  height: 98vh;
  background-color: #f7f7f7;

}

.hero_area.sub_pages {
  height: auto;
}

.header_section {}

.header_section .container-fluid {
  padding-right: 25px;
  padding-left: 25px;
}

.header_section .nav_container {
  margin: 0 auto;
}

.custom_nav-container.navbar-expand-lg .navbar-nav .nav-link {
  padding: 10px 30px;
  color: #343434;
  text-align: center
}

a,
a:hover,
a:focus {
  text-decoration: none;
}

a:hover,
a:focus {
  color: initial;
}

.btn,
.btn:focus {
  outline: none !important;
  box-shadow: none;
}



.navbar-brand,
.navbar-brand:hover {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 24px;
  color: #fafcfd;
}

.custom_nav-container .nav_search-btn {
  background-image: url(../images/search-icon.png);
  background-size: 22px;
  background-repeat: no-repeat;
  background-position-y: 7px;
  width: 35px;
  height: 35px;
  padding: 0;
  border: none;
}

.navbar-brand {
  display: flex;
  align-items: center;
}

.navbar-brand img {
  width: 100px;
  margin-right: 5px;
}

.navbar-brand span {
  font-size: 20px;
  font-weight: 700;
  color: #2e2e2d;
  margin-top: 5px;
}

.custom_nav-container {
  z-index: 99999;
  padding: 15px 0;
}

.custom_nav-container .navbar-toggler {
  outline: none;
}

.custom_nav-container .navbar-toggler .navbar-toggler-icon {
  background-image: url(../images/menu.png);
  background-size: 55px;
}

.quote_btn-container a {
  display: inline-block;
  padding: 5px 15px;
  background-color: #fc5d35;
  color: #f7f7f7;
  font-size: 14px;
  text-transform: uppercase;
}

.blue-btn{
   background-image: url(../images/blue-btn-bg.png);
    background-repeat: no-repeat;
    width: 210px;
    text-align: center;
    height: 60px;
    line-height: 62px;
    font-size: 17px;
    margin: 20px auto;
}

.demo-btn{
   background-image: url(../images/blue-btn-bg3.png);
    background-repeat: no-repeat;
    width: 100px;
    text-align: center;
    height: 30px;
    line-height: 30px;
    font-size: 17px;
    margin: 10px auto;
     font-weight: 500;
}

.request-btn{
   background-image: url(../images/blue-btn-bg2.png);
    background-repeat: no-repeat;
    width: 150px;
    text-align: center;
    height: 43px;
    line-height: 43px;
    font-size: 17px;
    margin: 10px auto;
    font-weight: 500;
}

.request-btn a, .demo-btn a{
  color: #fff;
}

.request-btn a:hover, .demo-btn a:hover{
  color: #000;
}

.blue-btn a{
  color: #fff;
}

.blue-btn a:hover{
  color: #000;
}

/*end header section*/

/* slider section */
.slider_section {
  padding-top: 15%;
  background-repeat: no-repeat;
  background-size: cover; 
  background-image: url(../images/gus-banner.jpg);
  padding-bottom: 15%;
}

.slider_item-box {
  width: 100%;
  height: 100%;
}

.slider_item-box .container {
  height: 100%;
}

.slider_img-box {
  width: 85%;
  margin: 0 auto;
}

.slider_img-box img {
  width: 100%;
}

.slider_item-container {
  display: flex;
  align-items: center;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
}

.slider_item-container .slider_item-detail {
  background-color: rgba(0, 0, 0, 0.4);
  padding: 10px 20px;
}

.slider_item-detail h1 {
  font-weight: 700;
  font-size: 60px;
  width: 95%;
  color: #FA5300;
}

.slider_item-detail h2 {
  font-weight: 700;
  font-size: 48px;
  width: 95%;
  color: #FA5300;
}


.slider_item-detail h3 {
  font-weight: 700;
  font-size: 36px;
  width: 95%;
  color: #FA5300;
}

.slider_item-detail h4 {
  font-weight: 400;
  font-size: 28px;
  width: 95%;
  color: #fff;
}

.slider_item-detail p {
  margin: 20px 0;
  font-size: 24px;
  width: 95%;
  color: #fff;
}

.slider_call-btn {
  display: inline-block;
  padding: 8px 20px;
  background-color: #edb040;
  color: #fefdfd;
  border-radius: 20px;
}

.slider_section #carouselExampleControls,
.carousel-inner,
.carousel-item {
  height: 100%;
}

.slider_section .custom_carousel-control {
  position: absolute;
  top: 50%;
  left: 2%;
  width: 105px;
  transform: translateY(-50%);
}

.slider_section .custom_carousel-control .carousel-control-prev,
.slider_section .custom_carousel-control .carousel-control-next {
  margin: 10px 0;
  position: relative;
  width: 45px;
  height: 45px;
  border: none;
  opacity: 1;
  background-repeat: no-repeat;
  background-size: 12px;
  background-position: center;
}

.slider_section .custom_carousel-control .carousel-control-prev {
  background-image: url(../images/prev.png);
  background-color: #fc5d35;
}

.slider_section .custom_carousel-control .carousel-control-next {
  background-image: url(../images/next.png);
  background-color: #000000;
}

/* end slider section */


/* features section */

/*.features_section .custom_heading-text .text-shadow{
  text-shadow: 0 2px 4px black;
}*/

.features_section{
  width: 100%;
  margin: 55px auto 5px auto;
  background-color: #fff;
  min-height: 800px;
}

.features_section .custom_heading-text {
  text-align: center;
  font-size: 18px;
  /*color: #fff;*/
  font-weight: 400;
  padding: 0 2%;
  margin-bottom: 10%;
  vertical-align: middle;
}

.heading-text{
  position: absolute;
  bottom: 15px;
  left: 10px;
}

p.heading-text{
  position: absolute;
  bottom: 0px;
  left: 10px;
  font-size: 32px;
  text-align: left;
  line-height: 32px;
  letter-spacing: -1px;
  font-weight: 400;
}

p.heading-text1{
  font-size: 32px;
  text-align: center;
  line-height: 28px;
  margin-top: 40px;
}

p.heading-text1 span{
  font-size: 30px;
  text-align: center;
  line-height: 28px;
}

.heading-text1 strong{
  font-weight: 400px;
}

.white{
  color: #fff;
  font-weight: 300;
}

.black{
  color: #000;
}

.icon{
  position: absolute;
  top: 20px;
  right: 20px;
}

.all-in-one img{
    margin: 0 auto;
    width: 101px;
    display: block;
}

.box1{
  width: 100%;
    border-radius: 25px;
    height: 170px;
    background-color: #E2E2E2;
    margin-bottom: 25px;
    display: block;
    padding: 10px;
    font-size: 20px;
    color: #000;
    margin-top: -42px;
}

.box1A{
  width: 100%;
    border-radius: 25px;
    height: 170px;
    background-color: #E2E2E2;
    margin-bottom: 25px;
    display: block;
    padding: 10px;
    font-size: 20px;
    color: #000;
    margin-top: -42px;
}

.box2{
  width: 100%;
  border-radius: 25px;
  height: 435px;
  background-color: #FA0644;
  margin-bottom: 25px;
  display: block;
  padding:10px;
  font-size: 20px;
  color: #fff;
  vertical-align: bottom;
  position: relative;
}

.box3{
  width: 100%;
  border-radius: 25px;
  height: 330px;
  background-color: #FA5300;
  margin-bottom: 25px;
  display: block;
  padding:10px;
  font-size: 20px;
  color: #fff;
  vertical-align: bottom;
  position: relative;

}

.box4{
  width: 100%;
  border-radius: 25px;
  height: 330px;
  background-color: #E2E2E2;
  margin-bottom: 25px;
  display: block;
  padding:10px;
  font-size: 20px;
  margin-top: 105px;
  position: relative;
}


.box5{
  width: 100%;
  border-radius: 25px;
  height: 330px;
  background-color: #E2E2E2;
  margin-bottom: 25px;
  display: block;
  padding:10px;
  font-size: 20px;
  position: relative;
}

.box6{
  width: 100%;
  border-radius: 25px;
  height: 330px;
  background-color: #AA02FF;
  margin-bottom: 25px;
  display: block;
  padding:10px;
  font-size: 20px;
  color: #fff;
  vertical-align: bottom;
  margin-top: 105px;
  position: relative;
}

.box7{
  width: 100%;
  border-radius: 25px;
  height: 213px;
  background-color: #FA0644;
  margin-bottom: 25px;
  display: block;
  padding:10px;
  font-size: 20px;
  color: #fff;
  text-align: bottom;
  position: relative;
}

.box8{
  width: 100%;
  border-radius: 25px;
  height: 447px;
  background-color: #E2E2E2;
  margin-bottom: 25px;
  display: block;
  padding:10px;
  font-size: 20px;
  position: relative;
  background-image: url(../images/b8.png);
      background-size: cover;
}

.flip-box {
  background-color: transparent;
  width: 100%;
  min-height: 250px;
  perspective: 1000px; /* Remove this if you don't want the 3D effect */
}

/* This container is needed to position the front and back side */
.flip-box-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.8s;
  transform-style: preserve-3d;
}

/* Do an horizontal flip when you move the mouse over the flip box container */
.flip-box:hover .flip-box-inner {
  transform: rotateY(180deg);
}

/* Position the front and back side */
.flip-box-front, .flip-box-back {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden; /* Safari */
  backface-visibility: hidden;
}

/* Style the front side */
.flip-box-front {
  color: black;
}

/* Style the back side */
.flip-box-back {
  color: white;
  transform: rotateY(180deg);
}


/* end features section */


/* Home care section */
.service_section{
  width: 100%;
  margin: 55px auto 5px auto;
  background-color: #004AAD;
}

.service_section h2{
  color: #fc5d35;
  font-size: 45px;
  margin-bottom: 30px;
}

.service_section .custom_heading {
  text-align: center;
  font-weight: 400;
  padding-top: 15%;
}

.service_section .custom_heading-text {
  text-align: center;
  font-size: 25px;
  color: #fff;
  font-weight: 400;
  padding: 0 15%;
  margin-bottom: 10%;
}




/* end service section */



/* About ceasar section */

.about_section img{
  text-align: center;
  margin: 0 auto;
}

.about_section img.cesar{
  text-align: center;
  margin: 0 auto;
  width:100%;
}

.about_section .custom_heading {
  text-align: center;
  font-weight: 400;
  padding-top: 15%;
}

.about_section .custom_heading-text {
  text-align: center;
  font-size: 20px;
  color: #000;
  font-weight: 300;
  margin-bottom: 10%;
}


.request-today a{
  color: #fff;
  padding: 0 12%;
}

.request-today a:hover{
  color: #000;
}

.reel{
  background-color: #004AAD;
  padding: 3%;
}

.reel p{
  background-color: #fff;
  height: 100%;
  text-align: center;
  vertical-align: middle;
}

/* End About ceasar section */




/* footer section*/

.footer_section {
  background-color: #efeded;
  padding: 20px 0;
  font-family: "Roboto", sans-serif;
}

.footer_section p {
  color: #191818;
  margin: 0;
  text-align: center;
}

.footer_section a {
  color: #191818;
}

/* end footer section*/